Bug 7576 - Wrong filelist
: Wrong filelist
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hal)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-05 17:26 by
Modified: 2005-10-26 09:58 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-05 17:26:45
$ rpm -qf /usr/bin/hal-device-manager
hal-manager-0.4.7-alt2.1

$ rpm -qf /usr/bin/hal-device-manager
hal-0.5.3-alt6
hal-manager-0.5.3-alt6

hal.spec:
%files -f %name.lang
...
%_bindir/*

%files manager
%_bindir/hal-device-manager
...

missing %exlclude %_bindir/hal-device-manager in %files ?
------- Comment #1 From 2005-08-08 12:14:04 -------
fixed (hal-0.5.3-alt6)